12th September 2019: PostgreSQL 12 Beta 4 Released!
Unsupported versions: 7.0 / 6.5
This documentation is for an unsupported version of PostgreSQL.
You may want to view the same page for the current version, or one of the supported versions listed above instead.

About This Release

PostgreSQL is available without cost. This manual describes version 6.5 of PostgreSQL.

We will use Postgres to mean the version distributed as PostgreSQL.

Check the Administrator's Guide for a list of currently supported machines. In general, Postgres is portable to any Unix/Posix-compatible system with full libc library support.